Skilled Trades - Android - Bug #10971

Teamleader follows admin team > Admin not able see the profile image of the teamleader.
10/21/2024 05:16 PM - Shubham J

Status: Closed Start date: 10/21/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Teamleader login > follow the admin team > Admin login > navigate to the request screen > not able to see the profile image of the
teamleader
History

#1 - 10/21/2024 06:14 PM - Shubham J

- Description updated

#2 - 10/22/2024 06:49 PM - sulendra k

- Status changed from New to Resolved

#3 - 10/23/2024 02:27 PM - Shubham J

- Status changed from Resolved to Closed
